.navbutton 
{
    margin: 25px 60px;
}

ul 
{
    list-style: none;
    padding: 0;
    margin: 0px 0px;
    width: 10rem;
}

.main-grid 
{
    text-align: center;
    margin-top: 10rem;
}

.work 
{
    margin-right: 5rem;
}

.login 
{
    margin-left: auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding-top: 45px !important;
    text-align: center;
    width: 20rem;
    height: 22rem;
    padding-top: 100px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
    color: gray;
}

.login h4 
{
    margin-top: 10px;
}

.login .btn 
{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    color: #4A69BB;
}
